# Komutel Technical Test

A Job Interview Related Technical Test (First Experience With Python)
The Main Task is to scrap all of the titles of the products existing the Komutel products web page.
I'll take the liberty to go further more in this test through filling a google form based on the scraped data , keep a trace of the sent request and return it as API response.
